//
//  PreferencesKey.swift
//  forShip
//
//  Created by Mamoru Sugita on 2023/10/16.
//


///@AppStorageのキーに使用
///@AppStarage(PreferencesKey.〇〇.rawValue)
class PreferencesKey{
    
    ///String型
    enum TypeString: String{
        case ShipId
        case ShipPassword
        case Mmsi
        case ShipName
        case GroupName
        case UserName
    }
    
    ///Int型
    enum TypeInt: String{
        case AppStartUsingDate
        case LastLoginDate
    }
    
    
}

